var question = document.getElementById("question-<%= @question.id %>-trow");
var flashContainer = document.querySelector('.flash');
flashContainer.innerHTML = '<%= bootstrap_flash %>';
<% flash.discard %>
question.remove();
